Subject: FYI PUCT/ERCOT Dates
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 14 Nov 2001 10:08:32 -0800 (PST)

Here are the meetings that I have scheduled for the balance of November at ERCOT/PUCT:

November 16  Protocol Revision Subcommittee.  No voting seat, however, any attending can vote, limited to one vote per company.

November 19 -- ERCOT Board Meeting.  No Voting Seat, (until Jean wins one next month).
		TEX MEX will be discussed, however, not in detail.  

November 20 -- PUCT Open Meeting

November 26 -- Congestion Management Working Group -- Development of the TCR. I chair the group, however I will not continue to do after leaving Enron.

November 28 --  There is a capacity auction rulemaking at the PUCT.  This will be to determine the rules under which the September 2002 and subsequent auctions will take place.

11/20/20 Agenda  http://www.puc.state.tx.us/openmeet/112001.cfm

11/19 Board Agenda and Information  http://www.ercot.com/calendar/2001calendar/Attachments/BOD11192001_attachmentlist.htm

November 26 -- Information  Presentation to TAC and Draft Protocol